/* 页面宽度 */

.md-content {
    max-width: 800px;
}

/* 阅读体验 */

.md-typeset {
    font-size: 0.95rem;
    line-height: 1.9;
}

/* 中文首行缩进 */

.md-typeset p {
    text-indent: 2em;
}

/* 标题不缩进 */

.md-typeset h1,
.md-typeset h2,
.md-typeset h3 {
    text-indent: 0;
}

/* 阅读进度条 */

.md-progress {
    height: 4px;
}